<component name="ArtifactManager">
  <artifact name="Evolution:jar">
    <output-path>$PROJECT_DIR$/../geneticprogramming/code/run configuration/geometric-ecj-competent</output-path>
    <root id="root">
      <element id="archive" name="Evolution.jar">
        <element id="module-output" name="Evolution" />
        <element id="module-output" name="SemanticLibrary" />
        <element id="module-output" name="Generator" />
        <element id="module-output" name="ExperimentDatabase" />
      </element>
      <element id="directory" name="Evolution_lib">
        <element id="library" level="module" name="aparapi.jar" module-name="SemanticLibrary" />
        <element id="library" level="module" name="choco-solver-2.1.2.jar" module-name="Generator" />
        <element id="library" level="module" name="itext-1.2.jar" module-name="Evolution" />
        <element id="library" level="module" name="javacl-1.0.0-RC3-shaded.jar" module-name="SemanticLibrary" />
        <element id="library" level="module" name="jcommon-1.0.0.jar" module-name="Evolution" />
        <element id="library" level="module" name="jfreechart-1.0.1.jar" module-name="Evolution" />
        <element id="library" level="module" name="jzlib-1.0.7.jar" module-name="Evolution" />
        <element id="library" level="module" name="log4j-1.2.17.jar" module-name="Evolution" />
        <element id="library" level="module" name="lpsolve55j.jar" module-name="Evolution" />
        <element id="library" level="module" name="sqlite-jdbc-3.7.15-M1.jar" module-name="ExperimentDatabase" />
        <element id="library" level="module" name="symja_android_library.jar" module-name="Evolution" />
        <element id="library" level="module" name="weka.jar" module-name="SemanticLibrary" />
        <element id="library" level="project" name="Jama-1.0.3" />
        <element id="library" level="project" name="trove-3.1a1" />
        <element id="library" level="module" name="commons-math3-3.5.jar" module-name="Evolution" />
      </element>
    </root>
  </artifact>
</component>